img.tu100 {
  width: 100%;
  margin-bottom: 0;
}

img.tu90 {
  width: 90%;
  margin-bottom: 0;
}


img.tu80 {
  width: 80%;
  margin-bottom: 0;
}


img.tu70 {
  width: 70%;
  margin-bottom: 0;
}

img.tu60 {
  width: 60%;
  margin-bottom: 0;
}

img.tu50 {
  width: 50%;
  margin-bottom: 0;
}


img.tu45 {
  width: 45%;
  margin-bottom: 0;
}

img.tu40 {
  width: 40%;
  margin-bottom: 0;
}


img.tu35 {
  width: 35%;
  margin-bottom: 0;
}


img.tu30 {
  width: 30%;
  margin-bottom: 0;
}

img.tu20 {
  width: 20%;
  margin-bottom: 0;
}

img.tu25 {
  width: 25%;
  margin-bottom: 0;
}

img.tu10 {
  width: 10%;
  margin-bottom: 0;
}

span.kk
{letter-spacing:0.5em;}

ruby {padding: 0.2em;}
rt {font-size:1.1em;}